package json

import "io"

type test struct{}

type Renderer struct{}

func (r Renderer) GetRepresentation(obj any, w io.Writer) error {
	panic("implement me")
}

func (r Renderer) Name() test {
	return test{}
}
